var o="",w=0,p=0;
o=document.getElementById("adv1");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&news=718&good=news&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/news/images/718/adv.jpg"/><br /><font color="#000">20 запрещенных фильмов</font></div></a>';
}
o=document.getElementById("adv2");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&news=684&good=news&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/news/images/684/adv.jpg"/><br /><font color="#000">20 самых откровенных звездных нарядов</font></div></a>';
}
o=document.getElementById("adv3");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&news=495&good=news&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/news/images/495/adv.jpg"/><br /><font color="#000">Эти люди слишком толстые, чтобы…</font></div></a>';
}
o=document.getElementById("adv4");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&news=492&good=news&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/news/images/492/adv.jpg"/><br /><font color="#000">Люди-куклы</font></div></a>';
}
o=document.getElementById("adv5");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&good=site&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/goods/site/adv.jpg"/><br /><font color="#000">Заказать сайт +</font></div></a>';
}
o=document.getElementById("adv6");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&good=site&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/goods/site/adv.jpg"/><br /><font color="#000">Заказать сайт +</font></div></a>';
}
o=document.getElementById("adv7");
if(o!=null){
	if(o.offsetWidth>=300){w=300;h=300;p=4;}else
	{w=200;h=260;p=0;}
	o.innerHTML='<a rel="nofollow" href="http://popol.ru/gotoadv.php?adv=5&good=dress3&r='+Math.floor((Math.random() * 99999) + 1)+'"><div style="width:'+w+'px;height:'+h+'px;padding:'+p+'px;border:1px solid #00A"><img src="http://popol.ru/goods/dress3/adv.jpg"/><br /><font color="#000">Стильное платье в клетку с кожаными рукавами.</font></div></a>';
}
